<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns2="http://cdm-fr.fr/2011/CDM-frSchema">
	<xsl:output method="xml" />

	<xsl:param name="lang" />
	<xsl:param name="metaDataLocation" />
	
	<xsl:template match="/">
		<CDM>
			<xsl:attribute name="language">
				<xsl:value-of select="$lang"/>
			</xsl:attribute>
			<properties>
				<infoBlock>
					<extension>
						<uniform/>
					</extension>
				</infoBlock>
			</properties>
		</CDM>
	</xsl:template>

</xsl:stylesheet>
